@charset "UTF-8";
body { font-family: Arial,Helvetica,sans-serif }
#charFrame {
    width: 470px;
    height: auto;
}
#charHead {
    width: 480px;
    position: relative;
    display: block;
    padding-bottom: 20px;
}
#charHead.selection { height: 75px }
#charHead a {
    color: #611200;
    font-size: 12px;
    font-weight: bold;
    display: block;
    top: 5px;
    position: relative;
    float: left;
}
#charHeadLeft {
    float: left;
    width: 235px;
}
#charHeadLeft1 {
    float: left;
    width: 150px;
    height: 25px;
    text-align: left;
    font-style: italic;
}
#charHeadLeft2 {
    float: left;
    width: 85px;
    height: 39px;
    text-align: center;
}
#charHeadRight {
    float: right;
    width: 235px;
}
#charHeadRight1 {
    float: right;
    width: 150px;
    height: 25px;
    text-align: left;
}
#charHeadRight2 {
    float: right;
    width: 85px;
    height: 39px;
    text-align: center;
}
.charForward {
    display: block;
    background: url('img/char/charFoward.png') no-repeat;
    width: 131px;
    height: 32px;
    margin: 0 auto;
    border: 0 none;
    font-size: 12px;
    font-weight: bold;
    color: #fef6aa;
    position: absolute;
    top: 36px;
    right: 7px;
}
.charForward:hover {
    background: url('img/char/charFoward-hover.png') no-repeat;
    cursor: pointer;
}
.charBack {
    position: absolute;
    top: 36px;
    left: 7px;
    background: url('img/char/charBack.png') no-repeat scroll 0 0;
    border: 0 none;
    color: #fef6aa;
    display: block;
    font-size: 12px;
    font-weight: bold;
    height: 32px;
    margin: 0 auto;
    width: 131px;
}
.charBack:hover { background: url('img/char/charBack-hover.png') no-repeat scroll 0 0 }
.charBackToFAQ {
    position: absolute;
    top: 0;
    left: 7px;
    height: 30px;
}
.btnForwAll {
    display: block;
    background: url('img/char/btnForwAll.png') no-repeat;
    width: 39px;
    height: 39px;
    margin: 0 auto;
    border: 0 none;
    position: absolute;
    top: 35px;
    left: 183px;
}
.btnForwAll:hover {
    background: url('img/char/btnForwAll-hover.png') no-repeat;
    cursor: pointer;
}
.btnBackAll {
    display: block;
    background: url('img/char/btnBackAll.png') no-repeat;
    width: 39px;
    height: 39px;
    margin: 0 auto;
    border: 0 none;
    position: absolute;
    top: 35px;
    right: 181px;
}
.btnBackAll:hover {
    background: url('img/char/btnBackAll-hover.png') no-repeat;
    cursor: pointer;
}
.charHeadLeft {
    float: left;
    width: 220px;
}
.charHeadRightHr {
    float: right;
    width: 220px;
}
#charMiddle { width: 470px }
#charOld {
    position: relative;
    float: left;
    width: 235px;
}
.leftHg {
    display: block;
    width: 218px;
    height: 45px;
    position: relative;
    float: left;
    background: url('img/char/leftHg.jpg') no-repeat;
    margin-bottom: 2px;
    margin-left: 7px;
}
.charHeadLeft {
    display: block;
    position: absolute;
    top: 1px;
    left: 1px;
    width: 46px;
    height: 43px;
}
.charClassLeft {
    display: block;
    position: absolute;
    top: 16px;
    left: 52px;
    width: 40px;
    font-size: 9px;
    color: black;
    font-weight: normal;
    text-align: left;
}
.charNameLeft {
    display: block;
    position: absolute;
    top: 5px;
    left: 52px;
    width: 120px;
    height: 15px;
    font-size: 11px;
    color: black;
    font-weight: normal;
    text-align: left;
    overflow: hidden;
}
.charLevelLeft {
    display: block;
    position: absolute;
    top: 25px;
    left: 52px;
    width: 120px;
    height: 15px;
    font-size: 11px;
    color: #611200;
    font-weight: bold;
    text-align: left;
}
.charBtnGreenSmallLeft {
    display: block;
    position: absolute;
    top: 0;
    right: 3px;
    width: 44px;
    height: 44px;
    margin: 0 auto;
    border: 0 none;
    background: url('img/char/charBtnGreenSmallLeft.png') no-repeat center center;
}
.charBtnGreenSmallLeft:hover {
    background: url('img/char/charBtnGreenSmallLeft-hover.png') no-repeat center center;
    cursor: pointer;
}
#charNew {
    position: relative;
    float: right;
    width: 235px;
}
.rightHg {
    position: relative;
    float: right;
    background: url('img/char/rightHg.png') no-repeat;
    width: 218px;
    height: 45px;
    display: block;
    margin-bottom: 2px;
    margin-right: -5px;
}
.charHeadRight {
    display: block;
    position: absolute;
    top: 1px;
    right: 2px;
    width: 46px;
    height: 43px;
}
.charClassRight {
    display: block;
    position: absolute;
    top: 16px;
    left: 52px;
    width: 40px;
    font-size: 9px;
    color: black;
    font-weight: normal;
    text-align: left;
}
.charNameRight {
    display: block;
    position: absolute;
    top: 5px;
    left: 52px;
    width: 120px;
    height: 15px;
    font-size: 11px;
    color: black;
    font-weight: normal;
    text-align: left;
    overflow: hidden;
}
.charLevelRight {
    display: block;
    position: absolute;
    top: 25px;
    left: 52px;
    width: 120px;
    height: 15px;
    font-size: 11px;
    color: #611200;
    font-weight: bold;
    text-align: left;
}
.charBtnRedSmallRight {
    display: block;
    position: absolute;
    top: 0;
    left: 3px;
    width: 44px;
    height: 44px;
    margin: 0 auto;
    border: 0 none;
    background: url('img/char/charBtnRedSmallRight.png') no-repeat center center;
}
.charBtnRedSmallRight:hover {
    background: url('img/char/charBtnRedSmallRight-hover.png') no-repeat center center;
    cursor: pointer;
}
.charBtnGreySmallRight {
    display: block;
    position: absolute;
    top: 0;
    left: 3px;
    width: 44px;
    height: 44px;
    margin: 0 auto;
    background: url('img/char/charBtnGreySmallRight.png') no-repeat center center;
}
.leftHgLine {
    position: relative;
    display: block;
    width: 218px;
    height: 30px;
    background: 0;
    font-style: italic;
    margin-top: 5px;
    color: #333;
    float: left;
    margin-left: 5px;
}
.rightHgLine {
    position: relative;
    display: block;
    width: 218px;
    height: 30px;
    background: 0;
    font-style: italic;
    margin-top: 5px;
    color: #333;
    float: right;
    margin-right: -5px;
}
.leftHgHeadline {
    position: absolute;
    display: block;
    left: 30px;
    top: 0;
}
.rightHgHeadline {
    position: absolute;
    display: block;
    left: 30px;
    top: 0;
}
.leftHgLine hr {
    width: 217px;
    height: 20px;
    background: url("img/char/leftHgLine.png") no-repeat;
    margin-left: 0;
    margin-bottom: 0;
    display: block;
    border: 0;
    border-top: 0 none;
    border-bottom: 0 none;
    float: left;
}
.rightHgLine hr {
    width: 217px;
    height: 20px;
    background: url("img/char/rightHgLine.png") no-repeat;
    margin-right: 0;
    margin-bottom: 0;
    display: block;
    border: 0;
    border-top: 0 none;
    border-bottom: 0 none;
    float: right;
}
.alertChar {
    padding-top: 75px;
    padding-bottom: 5px;
    display: block;
    color: red;
    font-weight: bold;
    text-align: center;
    font-size: 11px;
    line-height: 12px;
}
#popupChar {
    background-color: #eee7d6;
    border: 1px solid #8e571e;
    display: none;
    left: 10px;
    padding: 6px;
    position: absolute;
    top: 35px;
    width: 480px;
    z-index: 99999;
}
#popupChar .charBack,
#popupChar .charForward {
    margin-top: 10px;
    position: static;
}
#popupChar .charBack { float: left }
#popupChar .charForward { float: right }
.clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.clearfix { display: inline-block } /*\*/
* html .clearfix { height: 1% }
.clearfix { display: block }
.clearfloat { clear: both;height:0 }